Bug 239242 - No way to disable compiz on display withou extension support
No way to disable compiz on display withou extension support
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-06 16:29 EDT by Lubomir Kundrak
Modified: 2008-01-15 09:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:40:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-05-06 16:29:21 EDT
Description of problem:

In case user uses multiple displays, and enables Desktop Effects on one
that supports compsite effects and then logs on one withous composite
extension support window manager won't start. Although this might be
considered a problem itself, as fallback to metacity would make some more
sense, in FC6 without updates he could still disable compiz via Desktop
Effect setting dialog accessed comfortably via menu.

This is no longer update, as desktop-effect will terminate without the
user chance to even disable compiz, stating that "Composite extension is
not available." This makes the manual editation of GConf setting about the
only way to reenable metacity again.

Version-Release number of selected component (if applicable):

compiz-0.3.6-2.fc6

How reproducible:

Allways

Steps to Reproduce:
1. Set compiz as the window manager.
2. Disable composite extension.
3. Log in Gnome. And try to disable Desktop Effects.
Comment 1 Lubomir Kundrak 2007-06-06 03:21:00 EDT
Are there any updates on what is being done about this issue?
Comment 2 Matěj Cepl 2007-09-11 20:41:07 EDT
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution
available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 3 Lubomir Kundrak 2007-09-12 04:16:20 EDT
Matej, no, there were no updates at all.
Comment 4 Matěj Cepl 2007-09-12 05:52:54 EDT
Oh well, just tried :-)
Comment 5 Lubomir Kundrak 2007-09-21 07:06:04 EDT
Any updates? This seems fairly easy to fix.
Comment 6 Matěj Cepl 2007-12-10 04:24:47 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 7 Matěj Cepl 2008-01-15 09:40:11 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.